<?php

require_once "../cod3rconfig/registro.php";
require_once "../cod3rconfig/conexao.php";
require_once "../cod3rconfig/data.php";
	
$verifica = mysqli_query(DBConnect(), "SELECT * FROM visitas");
$linhas   = mysqli_num_rows($verifica);

echo preg_replace("/\s/"," ", $linhas);

?>